QLOOKアクセス解析

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

MinimizeToTray 0.0.1.2006102615+がFirefox 3.0で動作しない?

2008年6月18日現在、FirefoxアドオンであるMinimizeToTray 0.0.1.2006102615+はFirefox 3.0 公式版では動作しない。しかし、「about:config」で下記設定を新規作成すれば一応動作したのでメモしておく。

extensions.checkCompatibility = false
extensions.checkUpdateSecurity = false

あくまで強引な設定と思われ、セキュリティ警告も出るので、安全性を重視する人はやらないほうが無難かもしれない。

firefox3_hack_minimaizetotray.jpg

この設定のネタ元は下記のブログである。感謝!
cf. Firefox3 Beta版に対応していないアドオンを強引にインストールする方法。

MinimizeToTrayについては、次のエントリに少し書いてある。
kfall+ 常駐したFirefoxのうっかり終了を防ぐ、タスクトレイに仕舞う方法
【2008/8/19追記】↑バージョン違いでアドオンをダウンロードできない対処もこちらに記述した。
スポンサーサイト

最近の記事

コメント

管理者にだけメッセージを送る

みんなの拡張機能
シリーズ記事一覧
カテゴリ一覧
ブログ内検索
QRコード
QR
プロフィール

くふぉーる

はじめまして。日本のシステムエンジニア「くふぉーる」です。
このブログではできるだけ役立つ記事を掲載することを心がけています。

RSSフィード
このブログについて
・ このブログは全記事リンクフリーです。
・ スパム対策として、トラックバック、コメントは承認制にしてあります。
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。